
Grupo IV - Feature #782

Feature # 784 (New): Documentación del proyecto

Manual de usuario

08/31/2019 03:58 AM - Pedro Araya

Status: New Start date: 11/19/2019

Priority: Normal Due date: 12/02/2019

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/31/2019 03:58 AM - Pedro Araya

- Parent task set to #638

#2 - 08/31/2019 03:59 AM - Pedro Araya

- Due date changed from 11/12/2019 to 11/25/2019

- Start date changed from 08/31/2019 to 11/12/2019

#3 - 08/31/2019 04:41 AM - Pedro Araya

- Due date changed from 11/25/2019 to 12/02/2019

- Start date changed from 11/12/2019 to 11/19/2019

#4 - 09/03/2019 07:21 PM - Pedro Araya

- Parent task changed from #638 to #784
